<!DOCTYPE html>
<html lang="en">
	<head>
    <title>Create a Todo List</title>
	</head>
	<body>
    <main>
      <div>
        <h1>Create a new list</h1>
        <form method="post">
          {% csrf_token %}
          {{ form.as_p }}
        </div>
            <button class="button">Create</button>
          </div>
        </form>
        </div>
    </main>
	</body>
</html>
